@font-face {
    font-family: "Open Sans";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-style: normal;
}

@font-face {
    font-family: "Open Sans-Thin";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Light";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Regular";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-weight:400;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Medium";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-weight:500;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans SemiBold";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-weight:600;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans Bold";
    src: url("OpenSans-VariableFont_wdth.ttf") format("truetype");
    font-weight:700;
    font-style: normal;
}